/*
* @Title: Site - Global - Fonts
* @Version: 1-2-0
*
*/

@font-face {
    font-family: 'Gotham'; 
    src: url('../fonts/gotham-light-webfont.woff') format("woff");
    font-weight: 300; 
    font-style: normal;
}

@font-face {
    font-family: 'Gotham'; 
    src: url('../fonts/gotham-book-webfont.woff') format("woff");
    font-weight: 350; 
    font-style: normal;
}

@font-face {
    font-family: 'Gotham'; 
    src: url('../fonts/gotham-medium-webfont.woff') format("woff");
    font-weight: 500; 
    font-style: normal;
}

@font-face {
    font-family: 'Gotham'; 
    src: url('../fonts/gotham-bold-webfont.woff') format("woff");
    font-weight: 700; 
    font-style: normal;
}

@font-face {
    font-family: 'Gotham'; 
    src: url('../fonts/gotham-black-webfont.woff') format("woff");
    font-weight: 800; 
    font-style: normal;
}